﻿*{
	margin:0 auto;
}
body{
	font-size:12px;
	font-family:Arial;
	line-height:150%;
	color: #333333;
	background-color:#E2E3E6;
}
h1,h2,h3,h4,h5,h6{
	font-size:12px;
}
a{
	text-decoration:none;
   color: #333333;
}
a:hover{
	color:green;
}
ul,li,img,hr{
	list-style:none;
	padding:0;
	margin:0;
	border:none;
}
.head{
	height:107px;
	width:100%;
	background-color:#ffffff;
	
}
.head span{
	float:right;
	font-size:12px;
	color: #555555;
	margin-top:15px;
	
}


#menu{
	width:100%;
	height:40px;
	line-height:40px;
	font-size:14px;
	color:#F4F5F5;
	font-weight: bold;
	text-align:left;
}
#menu a{
	color:#F4F5F5;
	display:inline-block;
	width:100px;
	background-repeat:no-repeat;
	background-position: right center;
}

#menu a:hover {
    color: #FFFF00;
    height: 40px;
    valign:middle;
}





#banner{
	height:280px;
	padding-top:10px;
	background-image:url('../images/imgbj.gif');
	overflow:hidden;
	overflow:hidden; position:relative;margin-top:0px;
}

.exmp{width:300px; height:280px;overflow:hidden;position:relative;}


#main{
	width:300px;
	padding-top:10px;
	background-color:#ffffff;
	overflow:hidden;
	margin-top:0px;
}
#leftsidebar{
	float:left;
	width:230px;
	overflow:hidden;
}
#rightsidebar{
	float:right;
	width:750px;
	overflow:hidden;
	background-color:#ffffff;
}
#cyrightsidebar{
	float:right;
	width:750px;
	border:0px #CCCCCC solid;
	min-height:100px;
	line-height:180%;
	background-color:#ffffff;
}



.clear{
	clear:both;
}


.gongsi{
	font-family:微软雅黑;
	font-size:28px;
	color:#000000;
	line-height:35px;
	
}


.ltitle1{
	height:45px;
	font-size:14px;
	background-image:url('../img/zbj.gif');
	background-position:left top;
	color:#ffffff;
	line-height:45px;
}

.ltitle1 span{
	float:right;
	color:#555555;
	font-family:Arial;
	padding-right:5px;
}
.ltitle1 span a{
	color:#555555;
}




.ltitle3{
	width:320px;
	height:45px;
	font-size:14px;
	padding-left:0px;
	background-color:#04518A;
	background-position:left top;
	color:#1B4F95;
	line-height:45px;
	
}

.ltitle3 span{
	float:right;
	color:#ffffff;
	font-family:Arial;
	padding-right:5px;
}
.ltitle3 span a{
	color:#ffffff;
}


.ltitle4{
	font-size:12px;
	color:#ffffff;
	font-weight: bold;
}

.hgbc{
	margin-top:0px;
	background-image:url('../img/ibj.gif');
}


.ipro{
	margin-top:0px;
	background-image:url('../img/ipor.gif');
}



.ltitle1 strong{
	display:inline-block;
	background-repeat:no-repeat;
	background-position:0px center;
	padding-left:35px;
}
.lcontent1{
	border:0px #CCCCCC solid;
	background-color:#04518A;
	font-size:14px;
	color:#ffffff;
	padding:5px;
	padding-left:12px;
	margin-bottom:15px;
}


.lcontent1 a{
	border:0px #CCCCCC solid;
	background-color:#04518A;
	font-size:14px;
	color:#ffffff;
	line-height:22px;
	padding:5px;
	margin-bottom:15px;
}

.lcontent1 a:hover {
	border:0px #CCCCCC solid;
	background-color:#04518A;
	font-size:14px;
	color:#CEF98E;
	line-height:22px;
	padding:5px;
	margin-bottom:15px;
}






.lcontent2{
	border:0px #CCCCCC solid;
	background-color:#ffffff;
	font-size:14px;
	color:#666666;
	line-height:25px;
	padding:10px;
	margin-bottom:15px;
}


.lcontent2 a{
	border:0px #CCCCCC solid;
	background-color:#ffffff;
	font-size:14px;
	color:#666666;
	line-height:25px;
	padding:10px;
	margin-bottom:15px;
}

.lcontent2 a:hover {
	border:0px #CCCCCC solid;
	background-color:#ffffff;
	font-size:14px;
	color:#04518A;
	line-height:25px;
	padding:10px;
	margin-bottom:15px;
}




.indexnews{
	border:0px #ffffff solid;
	background-color:#ffffff;
	font-size:14px;
	line-height:25px;
	padding:10px;
	margin-bottom:15px;
}

.biankuang{
	border:0px #CCCCCC solid;
	line-height:25px;
	padding:15px;
	margin-top:8px;
	
}

.proclass{
    color:#333333;
	line-height: 25px;
	font-size:14px;
	padding:5px;
}

.about{
	width:300px;
	margin-top:10px;
	float:center;
	padding:10px;
	background-color:#ffffff;
}

.qiugou{
	width:100%;
	FONT-SIZE: 14px;
	line-height: 35px;
	float:left;
}

.news{
	width:220px;
	float:right;
}

.newscon{
	font-size:14px;
	line-height: 35px;
	padding:5px;
}

.abouttitle{
    
	height:35px;
	line-height:35px;
	background: #202020;
	margin-bottom:5px;
}
.cytitle{
	height:31px;
	font-size:14px;
	background-image:url('../img/ybj.gif');
	background-position:left top;
	color:#ffffff;
	line-height:31px;
}
.cytitle strong{
	display:inline-block;
	background-repeat:no-repeat;
	background-position:0px center;
	padding-left:55px;
}
.cytitle span{
	float:right;
	padding-right:10px;
	font-size:12px;
	color:#ffffff;
}
.cytitle span a{
	color:#ffffff;
	font-size:12px;
}



.shichangfengcai{
	float:right;
	padding-right:10px;
	font-size:12px;
	color:#333333;
}



.abouttitle img{
	float:right;
	padding-top:6px;
	display:inline-block;
}
.abouttitle strong{
	display:inline-block;
	width:70px;
	background-repeat:no-repeat;
	background-position:left 6px;;
	padding-left:15px;
	color:#FFFFFF;
	font-size:14px;
	letter-spacing:2px;
	height:23px;
}

.aboutcontent{
    margin-top:15px;
	font-size:14px;
	width:100%;
	line-height:28px;
	border:0px #CCCCCC solid;
	background-color:#ffffff;
	padding:10px;
	
}

.aboutcontent img{
    max-width:250px; 
    width:expression(this.width>250?"250px":this.width); 
}
	



.feedback{
    margin-top:15px;
	font-size:14px;
	width:100%;
	line-height:28px;
	border:0px #CCCCCC solid;
	background-color:#ffffff;
	padding:0px;
	
}




.dingbu{
    margin-top:5px;
	color:#ffffff;
	font-size:14px;
	width:100%;
	line-height:28px;
	border:0px #CCCCCC solid;
	float:center;
	background-color:#00528F;
	padding:10px;
	
}

.dingbu a{
	border:0px #CCCCCC solid;
	font-size:14px;
	color:#ffffff;
	line-height:25px;
}

.dingbu a:hover {
	border:0px #CCCCCC solid;
	background-color:#ffffff;
	font-size:14px;
	color:#00528F;
	line-height:25px;
}





.dibu{
    margin-top:15px;
	font-size:14px;
	width:100%;
	line-height:28px;
	border:0px #CCCCCC solid;
	float:center;
	background-color:#ffffff;
	padding:0px;
	
}



.logo{
    margin-top:0px;
	font-size:14px;
	width:100%;
	line-height:28px;
	border:0px #CCCCCC solid;
	float:center;
	padding:0px;
	margin-bottom:5px;
	
}


.lianxi{
    margin-top:15px;
	font-size:14px;
	width:100%;
	line-height:28px;
	border:0px #CCCCCC solid;
	background-color:#EAEBEB;
	float:center;
	padding:0px;
	
}


.mulu{
    margin-top:10px;
	border:0px #CCCCCC solid;
	width:100%;
	background-color:#ffffff;
	font-size:14px;
	color:#333333;
	padding:10px;
	padding-left:12px;
	margin-bottom:15px;
}


.mulu a{
	border:0px #CCCCCC solid;
	background-color:#ffffff;
	font-size:14px;
	color:#333333;
	line-height:32px;
	padding:5px;
	margin-bottom:15px;
}

.mulu a:hover {
	border:0px #CCCCCC solid;
	background-color:#04518A;
	font-size:14px;
	color:#ffffff;
	line-height:32px;
	padding:5px;
	margin-bottom:15px;
}








.baicontent{
	padding:0px;
	width:100%;
}

.newstitle{
	height:26px;
	background-image:url('../img/rbt.jpg');
	padding-left:30px;
	line-height:26px;
}
.newstitle span{
	float:right;
	padding-right:10px;
	font-family:Arial;
}
.news ul li{
	height:24px;
	line-height:24px;
	background-image:url('../img/index_05.jpg');
	background-repeat:no-repeat;
	background-position:0 center;
	padding-left:8px;
}
.product{
    margin-top:10px; 
	width:300px;
	border: 0px solid #CCCCCC;
	margin-bottom:30px;
	background-color:#ffffff;
	padding:10px;
}
.product ul li img{
	width:150px;
	height:150px;
	padding:0px;
	margin-top:10px;
	padding-left:55px;
	border: 1px solid #d9d9d9;
	margin-bottom:3px;
}

.highlightit img{

border: 1px solid #cccccc;
padding:3px;

}
.highlightit:hover img{

border: 1px solid #04518A;
padding:3px;

}
.highlightit:hover{
color:#04518A; /* Dummy definition to overcome IE bug */
}



.product ul li{
	width:240px;
	float:left;
	text-align:center;
	height:275px;
}
.product ul li p{
	background-color: #ffffff;
	height:20px;
	line-height:20px;
	width:150px;
	margin:0 auto;
	border:0px solid  #CCCCCC;
}

#footer{
	width:100%;
	height:90px;
	border-top:3px #067296 solid;
	text-align:center;
	padding-top:15px;
	background-color: #ffffff;
}

/*次页样式表*/
h1.aboutbt{
	font-size:18px;
	text-align:center;
	line-height:30px;
	margin-bottom:5px;
}

#sidetreecontrol{
  height:30px;
  color:#999999;
  padding-top:0px;	
}
#sidetreecontrol a{
  color:#999999;	
}

ul.newslb a{
	color:#555555;
	
	
}




ul.newslb li{
   line-height:25px;
   padding-left:12px;
   overflow:hidden;
}
ul.newslb li.nrms{
	margin-bottom:8px;height:auto;
	
}
ul.newslb li span{
   float:right;
   
}
.xtfy{
	text-align:center;
	padding:5px 0;
	
}
.zwbt{
	color:black;
	font-size:14px;
	font-weight: bold;
   background-image:url('../img/060.gif');
   background-repeat:no-repeat;
   background-position:left 7px;
   	
	
}
ul.newslb li.zwbt a{
	font-size:14px;
	color:black;
}
ul.newslb li.zwbt a:hover{
	color:#04518A;
	font-size:14px;
}

ul.cp li img{
	width:250px;
	height:250px;
	padding:3px;
	border:1px solid  #CCCCCC;
	margin-bottom:3px;
	
}
ul.cp li{
	width:300px;
	float:center;
	text-align:center;
	height:350px;
	font-size:12px;
}
ul.cp li p{
	background-color: #ffffff;
	height:20px;
	line-height:20px;
	width:250px;
	margin:0 auto;
	font-size:12px;
	border:0px solid  #CCCCCC;
}



.hits{
	text-align:center;
	border-bottom:1px gray  dotted;
	margin-top:10px;
	margin-bottom:5px;
	color:666666;
}
.hits a{
	color:maroon;
}
.cmnrbt{
	font-size:14px;
	color: 333333;
	font-weight:bold;
	height:25px;
	line-height:25px;
	margin-top:10px;
	background-image:url('../images/cpxx.gif');
	background-repeat:no-repeat;
	background-position:left 2px;
	border-bottom:1px gray dotted;
	padding-left:20px;
	margin-bottom:10px;
}


.nav{ width:320px; height:40px; float:center; margin-top:0px;}
.nav ul{ margin-left:30px;}
.nav ul li{ float:left; display:block; height:40px; line-height:40px; padding:0 28px; position:relative; }
.nav ul li a{ font-family:"宋体"; font-weight:900; font-size:14px; color:#ffffff;} 
.nav ul li a:hover{ color:#FFFF00;}
/*.nav ul li ul{ margin-left:10px; display:none; top:42px; left:0; width:120px; background:#04518A;}
.nav ul li ul li{}
.nav ul li ul li a{ font-family:"宋体"; font-weight: normal; font-size:12px; color:#f1f1f1;} 
.nav ul li ul li a:hover{ color:#FFFF00;}*/



/*下拉菜单*/
.webmenu{}
.webmenu img{ display:none;}
.webmenu li{ position:relative; z-index:999;}
.webmenu li ul{ position:absolute; top:40px; left:-20px;  background:#7AB718;  display:none; padding:0; width:95px;}
.webmenu li ul li{ padding:0; margin:0; background:none!important; float:none; display:block; width:100%;
height:30px!important; border-bottom:1px solid #fff; line-height:30px!important;}
.webmenu li ul li a{ height:30px!important; line-height:30px!important; font-size:12px!important; padding:0; margin:0; text-align:center!important;  white-space:nowrap; display:block; font-weight:400!important;color:#fff!important;}
.webmenu li ul li a:hover{ color:#f6ff00!important; background:none!important;}



/*首页切换内容-帖子*/
.active2_6{FONT-SIZE: 15px;font-family:微软雅黑;BACKGROUND:#0F91DC; COLOR: #ffffff; font-weight: bold;TEXT-ALIGN: center;}
.active1_6{FONT-SIZE: 15px;font-family:微软雅黑;BACKGROUND:#37AEF2;COLOR: #ffffff; font-weight: bold;TEXT-ALIGN: center;}
.divindex {overflow: hidden;height: 26px;width: 100%;FONT-SIZE: 12px;COLOR: #999999;}
.divindex a{overflow: hidden;height: 26px;width: 100%;FONT-SIZE: 14px;}
.pdiv{margin-top: 3px}
.indextd2{padding:10px;FONT-SIZE: 14px;line-height:26px;padding:0;width:100%;border-right:0px solid #E5E5E5; }
.divfr{float: right; width:131px; text-align:left;}
.divfl{float: left;}
.dis{display:block;padding:10px;}
.undis{display:none;padding:10px;}




h3 {
 font-size:18px;
 color:#0066CC;
 font-weight: bold;
 font-family:微软雅黑;
 line-height:1.5em;
}
p {
 font-size:14px;
 text-indent:2em;
 line-height:1.5em;
}
#container {
 width:320px;
 margin:0 auto;
 margin-top:10px;
 padding-right:0px;
 border:0px dotted #666;
 background-color: #ffffff;
 position:relative;
 padding:10px;
}
#leftContent {
 position:absolute;
 top:0px;
 left:0px;
}
#leftContent img{
 height:30px;
 width:100px;
 border:0px solid #ccc;
 padding:10px;
}
#rightContent {
 margin-left:120px;
 height:30px;
}




/*mainmenu*/
.mainmenu{ padding:20px;width: 100%;background-color:#ffffff;}
.mainmenu a{
display: inline-block;
width: 72px;
text-align: center;
margin: 0 15px 10px 2px;
}
.mainmenu img{ margin-bottom:2px;}
.mainmenu span{ font-size:14px;}

input[type="checkbox"],input[type="radio"]{ zoom:120%;}

/*-mainmenu*/



